'Edit markets': 'Berichte Markt/Bezirk'
'Edit workers': 'Berichte Mitarbeiter'
Worker: Mitarbeiter
User: Benutzer
Entry: Eintrag
Edit: Bearbeiten
'Edit entry': 'Eintrag bearbeiten'
edit: bearbeiten
Back: Zurück
Save: Speichern
Add: Hinzufügen
List: Verwalten
list: verwalten
Id: Id
Username: Benutzername
Email: E-Mail-Adresse
Password: Passwort
Role: Berechtigungen
Action: Aktion
Show: Zeigen
Delete: Löschen
'No data': 'Keine Daten'
New: Neu
'Worker No.': MA-Nr.
'Person No.': Pers.-Nr.
'First name': Vorname
'Last name': Nachname
Phone: Telefon
Logins: Ammeldungen
'Last login': 'Letzte Anmeldung'
'Is active': 'Ist aktiv'
'Yes': Ja
'No': Nein
Permissions: Freigabe
'App version': Anwendungsversion
'Inactive list': 'Deaktiviert verwalten'
Deactivate: Deaktiviren
Activate: Aktivieren
REWE-M: REWE-M
REWE-W: REWE-W
REWE-SW: REWE-SW
RILA: RILA
Market: Markt/Bezirk
'Market list': Marktliste
'Market lists': Marktlisten
'Market number': M.-Nr.
'Market No.': Markt-Nr.
Postcode: PLZ
City: Stadt
Street: Strasse
Address: Strasse / Nr.
Manager: MM
'District manager': BM
'Sales manager': Vertriebsleiter
'District/sales manager': BM/VKL
Vorziehen: Vorziehen
Team: KoSt
'District manager RILA': BM/RILA
'Rila number': 'Rila Kd. Nr.'
Create: Erstellen
create: erstellen
'Are you sure you want to remove them?': 'Sind Sie sicher das sie entfernen wollen?'
Remove: Entfernen
'Users list': 'Verwalten von Benutzern'
Name: Name
show: zeigen
Position: 'Einstellung als'
Title: 'Titel'
'First day': Beginn
'Last day': Befristung
Birthday: Geb.-Datum
Pin: Pin
'Hourly rate': Stundenlohn
'Holiday length': Urlaubsanspruch
'Holiday len.': Urlaubsansp.
'Holiday overdue': '+ Vorjahr:'
'Holiday used': Urlaubstage
'Holiday left': Resturlaub
'Employment type': 'Art der Beschäftigung'
'Working hours': 'MAX [___] Std.'
'Pecuniary benefit': Geldwertervorteil
'Execution limit': Pfändungsgrenze
'Exec. limit': Pfändung
'Retirement provision': 'Betriebliche Altersvorsorge'
Payment: Abschlagzahlung
'Hourly rate rila carton': 'Rila Karton je Stunde'
'Bonus 0,50 Euro': 'Prämie 0.50 EURO'
'Bonus ESL/SA': 'Prämie ESL/SA = Std. 1,50 €'
'Sickness cash': Stunden/Krankengeld
'Holiday cash': Stunden/Urlaubsgeld
'Upfront money': Vorschuss
Ticket: Strafzettel
Tick.: Strafz.
Comments: Bemerkungen
'First aid': Ersthelfer
'Total value': Vorgabe
'Please select market...': 'Markt auswählen...'
'Please select worker...': 'Mitarbeiter auswählen...'
'Add worker...': 'Mitarbeiter hinzufügen...'
'Records REWE M+SW': 'Erfassung REWE M+SW'
View: Anzeigen
'View month': 'Monat anzeigen'
'View day': 'Tag anzeigen'
'Records REWE SW': 'Erfassung REWE SW'
'1.1a FO Verantwortlichkeit/ Beauftragung / Weisungsbefugnis / Arbeitsplatzbesichtigung': '1.1a FO Verantwortlichkeit/ Beauftragung / Weisungsbefugnis / Arbeitsplatzbesichtigung'
'1.2a FO Gefährdungsbeurteilung': '1.2a FO Gefährdungsbeurteilung'
'Worker number': 'Mitarbeiter number'
Start: Startzeit
End: Endzeit
Status: Status
Pause: Pause
Bonus: Prämie
'Bonus RILA': 'Prämie RILA'
'Bonus cartons': 'Prämie Karton'
Date: Datum
'Food CT': 'Kolo CT'
'Food container': 'Kolo CT'
'Food Pal': Kolo-Pal
'Food palette': Kolo-Pal
'Food XXL': Kolo-XXL
'Food palette XXL': Kolo-XXL
'Non-food CT': 'Non-Food CT'
'Non-food container': 'Non-Food CT'
'Non-food Pal': 'Non-Food Pal'
'Non-food palette': 'N-Food Pal'
'Frozen CT': 'TKK CT'
'Frozen food container': 'TKK CT'
'Frozen Pal': 'TKK Pal'
'Frozen food palette': 'TKK Pal'
Order.: Vorz.
'Sausage Pal': DPS-Box
'Cheese palette': DPS-Box
'Sausage palette': 'Kolo DPS-Box'
'Milk CT': 'Mopro CT'
'Milk product container': 'Mopro CT'
'Milk Pal': 'Mopro Pal'
'Milk product palette': 'Mopro Pal'
'Milk Pal XXL': 'Mopro Pal XXL'
'Milk product palette XXL': 'Mopro XXL'
'Goods control': We-Kontr.
Sum: Summe
Year: Jahr
Month: Monat
Day: Tag
Amount: Betrag
'View year': 'Jahr anzeigen'
'Special records': Sonderleistung
'Number of cartons': 'Anzahl Karton'
'Carton bonus': 'Prämie Karton'
Worktime: Arbeitszeit
'This program is protected by copyright': 'Die elektronischen Produkte unterliegen dem Schutz des Urhebergesetzes (Berechnungsprogramme nach den §§ 69a ff. UrhG, Datenbank-Produkte nach den §§ 4 Abs. 2, 87a Abs. 2, 69a ff. UrhG).'
'Back to main page': 'Zurück zur Hauptseite'
'Log in': Einloggen
'Log out': Ausloggen
'Alarms archive': 'Ablage Alarm'
Markets: Märkte
Week: Woche
Resttime: Ruhezeit
Close: Schliessen
Alarms: Alarm
'Report markets': 'Berichte Markt/Bezirk'
'Report worker': 'Berichte Mitarbeiter'
'Report workers': 'Berichte Mitarbeiter'
'Worktime sum': 'Gesamt Arbeitszeit'
'Bonus sum': 'Gesamt Prämie'
'Total value sum': 'Gesamt Vorgabe'
Hours: Stunden
hours: Stunden
'Team/market report': 'Team/Markt anzeigen'
'Order history': Auftragsnachweis
Activity: Tätigkeit
'Shelf service': Regalservice
Customer: Kunde
Total: Gesamt
'Cost group': Kostenstelle
'Cost groups': Kostenstellen
'Team leader': Teamleiter
all: alle
Statistics: Statistik
'Statistics data': Statistikdaten
View/print: Anzeigen/drucken
'Client number': 'Rechnung Kunde'
'Client numbers': Kundennummern
'Payer No.': Kunden-Nr.
'Payer number': Kundennummer
'Additional info 1': 'Zusatz 1'
'Additional info 2': 'Zusatz 2'
'Rila carton': 'Karton RILA'
'Hourly special rate': 'Stunde Sonderleistungen'
'Prepayment 1': 'Abschlagzahlung 1'
'Prepayment 2': 'Abschlagzahlung 2'
'Travel cost per km': 'Fahrkosten je Km'
'Travel cost km': 'Fahrkosten Km'
'Travel time': 'Fahrzeit'
'Travel time included in worktime': 'Fahrzeit in Arbeitszeit enthalten'
'Payment deadline': Zahlungstermin
Quantity: Anzahl
quantity: Anzahl
'Previous month': Vormonat
'Previous year': Vorjahr
'Previous month worktime': 'Vormonat Arbeitszeit'
'Previous month bonus': 'Vormonat Prämie'
'Worktime report': Arbeitszeitkonto
'Time limits': Befristungen
'Place of work': Einsatzort
'Workt. sum': 'Gesamt Arb.Zeit'
from: von
to: bis
h: Std.
'Total hours': 'Stunden gesamt'
Payout: Auszahlung
'Bonus payout': Prämienauszahlung
holiday: Urlaub
sickness: Krank
free: Frei
'unauth. absence': 'unentsch. Fehlen'
'Flat rate': Pauschalbetrag
'Flat rate-short': Pauschal
'Addition in market number': 'Ergänzung im Markt-Nr.'
Designation: Bezeichnung
'Replaced shelves': 'Regalböden ausgetauscht'
'Market arrangement': Markteinrichtung
'Blocks optimization': 'Bausteine optimiert'
'MHD control performed': 'MHD-Kontrolle durchgeführt'
'Put chests/cabinets into freezer': 'Nach Tiefkühlschaden Truhen/Schränke aus- bzw. eingeräumt'
'Milk products refined after cooling damage': 'Nach MoPro-Schaden Kühlung aus- bzw. eingeräumt'
'Another cleanup': 'Reste Verräumt'
'Entire market ordered': 'Markt Komplett Vorgezogen'
'Mount cooling system': 'TKK Vorschubsystem Eingebaut'
'Chemist''s shop modified': 'Drogerie Umgebaut'
'Additional comments': 'Zusätzlichen Bemerkungen'
Client: Auftraggeber
'Mileage km': 'Gefahrene Km'
'Surcharges, reason': 'Zuschläge, Grund'
Rate/Price: Satz/Preis
Rate: Satz
'Invoice amount': Rechnungsbetrag
'Invoice amount reduction': 'Rechnungsbetrag Abschlag'
Reduction: Abschlag
Correction: Gutschrift
'Correction for invoice number': 'Gutschrift zu Rechnungsnummer'
'Correction of use of work equipment': 'Gutschrift nutzung Arbeitsmittel'
District: Bezirk
Reason: Grund
Open: Offene
'Month half': 'Hälfte des Monats'
'Entire month': 'ganzer Monat'
First: Erste
Second: Zweite
'REWE invoice print': 'Rechnung REWE drucken'
'REWE2 invoice print': 'Rechnung REWE2 drucken'
'RILA invoice print': 'Rechnung RILA drucken'
'Manual invoice print': 'Rechnung Lohnbuchhaltung drucken'
'REWE SA/ESL invoice print': 'Rechnung REWE SA/ESL drucken'
'REWE manager''s invoice copy print': 'Rechnungskopie REWE BM drucken'
'Invoice copy': Rechnungskopie
Alarm: Alarm
view: anzeigen
Letter: Brief
'Invoices archive': 'Ablage Rechnungen'
'Amount received': Erhalten
Invoice: Rechnung
'Team report': Teamaufstellung
Workers: Mitarbeiter
'Invoice number': Rechnungsnummer
'Invoice No.': Re-Nr.
'Save and show PDF': 'Speichern und anzeigen PDF'
'Net amount sum': 'Summe Nettobeträge'
'VAT amount': Umsatzsteuerbetrag
'Food containers': Kolo-Container
'Food palettes': Kolo-Paletten
'Non-food containers': 'Non-Food Container'
'Non-food palettes': 'Non-Food Paletten'
'Sausage palettes': DPS-Box
'Frozen food containers': 'TKK Container'
'Frozen food palettes': 'TKK Paletten'
'Milk products containers': 'MoPro Container'
'Milk products palettes': 'MoPro Paletten'
'Goods receipt control': Wareneingangskontrolle
Ordering: Vorziehen
'Sales territory': Verkaufsgebiet
'Rewe market': Rewe-Markt
Subtotal: Zwischensumme
'Delivered services in': 'Erbrachte Leistungen im'
'We carried out the refilling works in the following markets for you from %from% to %to%': 'Wir führten für Sie vom %from% bis %to% die Auffüllarbeiten in folgenden Märkten durch'
'For services rendered in %date%, we will charge the following': 'Für erbrachte Leistungen im %date%, stellen wir folgendes in Rechnung'
'Service billing for %date%': 'Leistungsabrechnng für %date%'
Place: Ort
Restocking: Warenverräumung
'Your UST-ID': 'Ihre USTID'
'on behalf of': 'im Auftrag von'
Surcharges: Zuschläge
'For the preparation of your payroll we will charge the following': 'Für die Erstellung Ihrer Lohnabrechnung stellen wir folgendes in Rechnung'
'Less discount': 'abzüglich Abschlag'
'Transfer amount': Überweisungsbetrag
'The date of payment is': 'Der Zahlungsin ist'
Send: Senden
'Cars leasing': PKW-Leasing
'Cars tax': PKW-Steuer
'Cars insurance': PKW-Versicherung
'Cars fuel': PKW-Benzin
'Cars inspection': PKW-Inspektion
'Worker traveling expenses': 'Reisekosten Auslagen'
Telefon: Telefon/TL
'Prop costs office': 'Anteilig Buro'
'Prop costs worker office': 'Anteilig MA/Büro'
'Prop costs district manager': 'Anteilig Kosten BL'
'Prop costs management': 'Anteilig Kosten GF'
'Bghw costs': BGHW
'Liability insurance': Betriebshaftpflitcht
'Chamber of commerce insurance costs': IHK
'Technical inspection association costs': Tüv
'Clothing knives costs': Kleidung/Messer
'Holiday costs': Urlaub
'Sickness costs': Krank
Reserve: Reserve
'Material costs': Sachkosten
Print: Drucken
Download: Download
Forms: Formulare
'Market forms': 'Formulare Markt'
'Personal forms': 'Formulare Personal'
'Double data': 'Doppelt data'
Country: Staat
'Month total': 'Monat gesamt'
'VAT included': 'enthaltene Mw St'
'Net amount': Nettobetrag
'Total working time': 'Ingesamt Arbeitszeit'
Score: Ergebnis
unlimited: unbefristet
'limited to': 'befristet bis'
'Time limit': Befristung
'Limited to date': 'befristet bis Datum'
'Stay until': 'Aufenthalt bis'
Search: Suche
'Residence permit': Aufenthaltstitel
Timesheet: Stundenaufstellung
Signature: Unterschrift
should: soll
is: ist
Sick: Krank
'First aid limited to': 'Ersthelfer befristet bis'
Average: Schnitt
W.: MA
'current month': 'aktueller Monat'
'Yearly totals accumulated': 'Jahressummen kumuliert'
'Bill of quantities': Leistungsverzeichnis
'Delivered services': 'Erbrachte Leistungen'
'Download form': 'Vordruck holen'
update: aktualisieren
'The form is not uploaded': 'Das Formular wird nicht hochgeladen'
'Term contract amount': 'Anzahl Befristungen'
None: Keine
'Work start': Arbeitsbeginn
'Work end': Arbeitsende
'Employer costs': MA-Kosten
current: aktuelle
'Working days': Einsatztage
'Worker teams': 'MA KoSt'
'Working plan': Arbeitseinsatzplan
'working day': Arbeitseinsatztag
'Hours summary': Auspackzeiten
'Report market': 'Berichte Märkte'
'Emergency numbers': Notfallnummern
Location: Lageplan
'Safety instruction': 'Einzelunterweisung bzw. Belehrung in Arbeitssicherheit'
Archive: Ablage
'Pal XXL': 'Pal XXL'
'1.9 FO jährliche Unterweisung zur Arbeitssicherheit, Hygiene am Arbeitsplatz und das Allgemeine Gleichbehandlungsgesetz': '1.9 FO jährliche Unterweisung zur Arbeitssicherheit, Hygiene am Arbeitsplatz und das Allgemeine Gleichbehandlungsgesetz'
'1.9 FO jahrliche Unterweisung zur Arbeitssicherheit, Hygiene am Arbeitsplatz und das Allgemeine Gleichbehandlungsgesetz': '1.9 FO jahrliche Unterweisung zur Arbeitssicherheit, Hygiene am Arbeitsplatz und das Allgemeine Gleichbehandlungsgesetz'
'Company rules': Firmenordnung
'Job description': 'Fachliche Einarbeitung Servicemitarbeiter'
'Statement of labor law': 'Unterweisung Arbeitgesetz'
'Obligation of secrecy': Verschwiegenheitsverpflichtung
Documents: Dokumente
Contracts: Verträge
Instructions: Unterweisungen
Sick leaves: Krankmeldungen
Holiday requests: Urlaubsanträge
Other documents: Sonstiges
'Documents checklist': 'Checkliste für Unterlagen'
Salutation: Anrede
Mr: Herr
Mrs: Frau
'Birthday city': Geburtsort
'Social security number': Sozialversicherungsnummer
'Other employment type': Mehrfachbeschaftigung
'No job': Keine
'Mini job': 'geringfügig entlohnt'
'Part-time/Full time job': Teilzeit/Vollzeit
'Other employer': Arbeitgeber
'Education information': 'Angaben zur Ausbildung'
Education: 'Höchster Schulabschluss'
'Without graduation': 'ohne Schulabschluss'
'General school': Haupt-/Volksschulabschluss
'Average maturity': 'Mittlere Reife / gleichwertiger Abschluss'
'High school': 'Abitur / Fachabitur'
'Vocational education': 'Höchste Berufsausbildung'
'Without vocational training': 'ohne beruflichen Ausbildunsabschlus'
'Recognized vocational training': 'anerkannte Berufsausbildung'
Master/technical: 'Meister/Techniker/gleichwertiger Fachschulabschluss'
Bachelor: Bachelor
'Diploma/Master/State exams': Diplom/Magister/Master/Staatsexamen
Doctorate: Promotion
'Health insurance': Krankenvesicherung
'Health insurance name': 'Name Krankenkasse'
Children: Kinder
'Tax information': Lohnsteuerangaben
'Income tax class': Steuerklasse/Faktor
'Child tax credit': Kinderfreibeträge
'Marital status': Familienstand
Confession: Konfession
'Identification number': Identifikationsnummer
Disability: Behinderung
'Severe disability': 'Schwerbehinderung(mind. 50%)'
'Disability issuing authority': 'Ausstellende Behörde, Ort'
'Disability identification number': 'Nummer des Ausweises'
'Disability valid from': 'Gültig ab'
'Disability limited to': 'Befristet bis'
'Driving license': 'Führerschein PKW'
Car: PKW
'The following documents are required (mandatory fields)': 'Folgende Unterlagen liegen vor(Pflichtfelder)'
'ID card copy': Ausweiskopie
'Social insurance copy': 'Kopie Sozialversicherungsausweis oder SV-Nr. wird von Firma beantragt'
'ID (ELS + AM)': 'ID (ELS+AM)'
'Extended notification': 'erweiterte Meldebescheinigung'
'Criminal record certificate': 'Polizeiliches Führungszeugnis'
'Certificate of health insurance': 'Mitgliedsbescheinigung der Krankenkasse'
'Passport copy': 'Kopie Reisepass'
'Work permit': Arbeitserlaubnis
'Disability card copy': 'Kopie Schwerbehindertenausweis'
'Pensions copy': 'Kopie Rentenbescheid'
'create employment contract': 'Arbeitsvertrag erstellen'
'Employment contract': Arbeitsvertrag
'Leader employment contract': Teamleitervertrag
'Annual instructions': 'Jährliche Unterweisung'
'1.2a Gefährdungsbeurteilung': '1.2a Gefährdungsbeurteilung'
Pensioner: Rentner
Pension type: 'Rentenart'
single: ledig
married: verheiratet
divorced: geschieden
You have already started work at market %market%: 'Sie haben bereits auf dem Markt %market% angefangen'
'Account number': 'Kontoinhaber'
'Not known': 'Abschluss nicht bekannt'
'Fixed salary': Festgehalt
'Fixed salary start': Festgehalt gültig ab
'Change valid from': 'Änderung(Einstellung als/Art der Besch.) gültig ab'
'Date from': 'Datum von'
'Date to': 'Date bis'
'Move': 'Verschieben'
'Move to %section%': 'Verschieben nach %section%'
'Missing work. plan': 'Alarm keine WoPla'
'From market': 'Von Markt'
'To market': 'Nach Markt'
'Time in minutes': 'Zeit in Minuten'
'Print image': 'Bild drucken'
'Newspaper': 'Zeitung'
'Newspapers': 'Zeitungen'
'Newspapers MA': 'Zeitungen MA'
'Weekly paper': 'Wochenblatt'
'Weekly paper MA': 'Wochenblatt MA'
'Stand by': 'Bereitschaft'
'Km district': 'km Bezirk'
'Travel cost': 'Anfahrt'
Records OF-Post: 'Erfassung OF-Post'
OF-Post invoice print: 'Rechnung OF-Post drucken'
Route: Wegstrecke
Suspend: auszetzen
failed: fehlt
